Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 07:37:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I would like to request that before coming to collect the returning  items could you alteast give us a call because sometimes we aren’t available at our homes we might be at work or at some emergency place and you people just calls & says they are at the place to collect items which is just a waste of time for the person who comes and as well  as it’s upsetting for us to with any knowledge getting calls so please kindly check further on it I experienced it today so please ..make sure am off on Monday and would return the items on that certain day coming 2 days I won’t be available.Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034843